Bug 729810 - No perl on the desktop live image, F16 edition
Summary: No perl on the desktop live image, F16 edition
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: distribution
Version: 16
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Bill Nottingham
URL:
Whiteboard:
Depends On: 729811
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-10 21:53 UTC by Adam Jackson
Modified: 2014-03-17 03:28 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-11-10 20:29:55 UTC


Attachments (Terms of Use)

Description Adam Jackson 2011-08-10 21:53:46 UTC
Description of problem:

35M of unused language.  Fortunately there appear to be very few deps on it this time around, and they should be easy to slice off.

Comment 1 Adam Jackson 2011-11-10 20:29:55 UTC
Well it's out the door now, so either this is fixed or it isn't.


Note You need to log in before you can comment on or make changes to this bug.